当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装腾讯qq失败,rpm包的
帖子发表于 : 2009-01-28 20:17 
头像

注册: 2009-01-18 23:26
帖子: 289
送出感谢: 4
接收感谢: 0 次
ubuntu真用不惯,以前用redhat 4,现在用ubuntu还要安装 rpm,装了rpm还出问题。 :em20

/bin/sh 被 linuxqq-v1.0.2-beta1.i386 所需要
libX11.so.6 被 linuxqq-v1.0.2-beta1.i386 所需要
libatk-1.0.so.0 被 linuxqq-v1.0.2-beta1.i386 所需要
libc.so.6 被 linuxqq-v1.0.2-beta1.i386 所需要
libc.so.6(GLIBC_2.0) 被 linuxqq-v1.0.2-beta1.i386 所需要
libc.so.6(GLIBC_2.1) 被 linuxqq-v1.0.2-beta1.i386 所需要
libc.so.6(GLIBC_2.1.3) 被 linuxqq-v1.0.2-beta1.i386 所需要
libc.so.6(GLIBC_2.2) 被 linuxqq-v1.0.2-beta1.i386 所需要
libc.so.6(GLIBC_2.3) 被 linuxqq-v1.0.2-beta1.i386 所需要
libc.so.6(GLIBC_2.3.2) 被 linuxqq-v1.0.2-beta1.i386 所需要
libcairo.so.2 被 linuxqq-v1.0.2-beta1.i386 所需要
libdl.so.2 被 linuxqq-v1.0.2-beta1.i386 所需要
libdl.so.2(GLIBC_2.0) 被 linuxqq-v1.0.2-beta1.i386 所需要
libdl.so.2(GLIBC_2.1) 被 linuxqq-v1.0.2-beta1.i386 所需要
libgcc_s.so.1 被 linuxqq-v1.0.2-beta1.i386 所需要
libgcc_s.so.1(GCC_3.0) 被 linuxqq-v1.0.2-beta1.i386 所需要
libgcc_s.so.1(GLIBC_2.0) 被 linuxqq-v1.0.2-beta1.i386 所需要
libgdk-x11-2.0.so.0 被 linuxqq-v1.0.2-beta1.i386 所需要
libgdk_pixbuf-2.0.so.0 被 linuxqq-v1.0.2-beta1.i386 所需要
libglib-2.0.so.0 被 linuxqq-v1.0.2-beta1.i386 所需要
libgmodule-2.0.so.0 被 linuxqq-v1.0.2-beta1.i386 所需要
libgobject-2.0.so.0 被 linuxqq-v1.0.2-beta1.i386 所需要
libgtk-x11-2.0.so.0 被 linuxqq-v1.0.2-beta1.i386 所需要
libm.so.6 被 linuxqq-v1.0.2-beta1.i386 所需要
libm.so.6(GLIBC_2.0) 被 linuxqq-v1.0.2-beta1.i386 所需要
libpango-1.0.so.0 被 linuxqq-v1.0.2-beta1.i386 所需要
libpangocairo-1.0.so.0 被 linuxqq-v1.0.2-beta1.i386 所需要
libpng12.so.0 被 linuxqq-v1.0.2-beta1.i386 所需要
libpthread.so.0 被 linuxqq-v1.0.2-beta1.i386 所需要
libpthread.so.0(GLIBC_2.0) 被 linuxqq-v1.0.2-beta1.i386 所需要
libpthread.so.0(GLIBC_2.1) 被 linuxqq-v1.0.2-beta1.i386 所需要
libstdc++.so.6 被 linuxqq-v1.0.2-beta1.i386 所需要
libstdc++.so.6(CXXABI_1.3) 被 linuxqq-v1.0.2-beta1.i386 所需要
libstdc++.so.6(GLIBCXX_3.4) 被 linuxqq-v1.0.2-beta1.i386 所需要
rtld(GNU_HASH) 被 linuxqq-v1.0.2-beta1.i386 所需要


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 安装腾讯qq失败,rpm包的
帖子发表于 : 2009-01-28 20:22 

注册: 2008-11-09 14:58
帖子: 951
送出感谢: 0 次
接收感谢: 0 次
干嘛呀,不是有deb的嘛


_________________
我是菜鸟,我怕啥!顶多重新装一次又怎么样?10几年来WINDOWS我们重新来过了多少次?
其实也就只会装装系统,其他一概不会
http://youngerlak.blog.163.com


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 安装腾讯qq失败,rpm包的
帖子发表于 : 2009-01-28 20:25 

注册: 2008-08-24 0:55
帖子: 159
地址: 河海大学
送出感谢: 0 次
接收感谢: 0 次
ubuntu为什么装RPM?


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 安装腾讯qq失败,rpm包的
帖子发表于 : 2009-01-28 20:43 
头像

注册: 2009-01-18 23:26
帖子: 289
送出感谢: 4
接收感谢: 0 次
:em06 的确是,以前用lumaqq,没试过用腾讯


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译